/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */
.socialbottom i {
    background-color: rgba(204, 204, 204, 0.16);
    border-radius: 50%;
    width: 70px;
    height: 70px;
    text-align: center;
    padding: 3% 0;
    margin: 5px;
}
@media only screen and (min-width: 1201px) and (max-width: 1360px) {


}

/* #Base 960 Grid
================================================== */

@media only screen and (min-width: 960px) and (max-width: 1200px) {
BODY > .container, HEADER .container{
	width:940px;
}
#middle .container{
	width:940px;
}
.container{
	width:940px;
}
.approch_detail						{ width:940px;}
.menu ul li							{ padding: 10px 0px 10px 11px;}
.menu ul li a						{ font-size: 14px;}
.slider_sec							{ padding: 150px 0px 150px;}
.mobile_img							{ padding: 0px 60px 0px 30px;}
.service_box						{ width: 279px;}
.news_img							{ width: 330px;}
.news_img img						{ width: 100%;}

/*------ about ----------*/
.blue								{ height: 170px; width: 170px;}
.box_text							{ height: 184px; font-size: 14px;}
.line_1								{margin-top: 84px;  margin-left: 28px; width: 85px;}

/*------- contact --------*/
.contact_left h1					{ font-size: 17px;}
.contact_txt						{ font-size: 16px;}
.conatctinfo_left					{ padding-top: 30px;}
.conatctinfo_left h2				{ font-size: 30px;}
.conatctinfo_left h3				{ font-size: 30px; margin: 20px 0 25px 0;}
.socialbottom a .fa, .fa-facebook	{ width: 60px; height: 60px; line-height: 60px; font-size: 24px;}
.socialbottom a						{ width: 60px; height: 60px; margin: 0 10px 20px 0;}
.conatctinfo_left					{ height: 365px;}
.socialbottom						{ height: 365px;}

/*----- event --------*/
.event_box							{ width: 225px; margin: 0px 21px;}

/*------- servives ---------*/
.approch_left						{ padding: 0px 25px;}
.testimonial						{ padding: 45px 65px;}
.innerser_box						{ width: 285px;}

}


/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
BODY > .container, HEADER .container{
	width:740px;
}
#middle .container{
	width:740px;
}
.container{
	width:740px;
}
.approch_detail						{ width:740px;}
.header_right						{ width: 74%;}
.menu ul li							{ padding: 10px 0px 10px 22px;}
.slider_sec							{ padding: 90px 0px 130px;}
.mobile_img							{ width: 170px; padding: 0px 20px 0px 20px;}
.mobile_img img						{ width: 100%;}
.service_box						{ width: 262px; margin: 13px 20px 45px 0px;}
.service_box h1, h2, h3, h4			{ font-size: 18px;}
.news_img							{ width: 240px;}
.news_img img						{ width: 100%;}
.bx-wrapper .bx-controls-direction a{ top: 20%;}
.date								{ margin-bottom: 10px;}
.news_right h2						{ margin-bottom: 10px;}
.news_right p						{ margin-bottom: 10px;}

/*---- about ---------*/
.about_detail						{ padding: 0px 0px;}
.blue								{ height: 134px; width: 130px;}
.box_text							{ height: 134px; font-size: 11px;}
.line_1								{margin-top: 66px;  margin-left: 28px; width: 85px;}

/*----- blog ---------*/
.blog_right							{ width: 36%;}

/*----- contact -----*/
.contact_left h1					{ font-size: 17px;}
.contact_txt						{ font-size: 16px;}
.conatctinfo_left					{ padding-top: 30px;}
.conatctinfo_left h2				{ font-size: 30px;}
.conatctinfo_left h3				{ font-size: 30px; margin: 20px 0 25px 0;}
.socialbottom a .fa, .fa-facebook	{ width: 60px; height: 60px; line-height: 60px; font-size: 24px;}
.socialbottom a						{ width: 60px; height: 60px; margin: 0 10px 20px 0;}
.conatctinfo_left					{ height: 335px;}
.socialbottom						{ height: 335px;}
.get_start h1						{ font-size: 30px;}

/*----- event --------*/
.upcoming_event						{ margin-bottom: 80px;}
.event_box							{ width: 215px; margin: 0px 10px;}
.event_txt							{ top: 20%;}

/*------- servives ---------*/
.app_icon img						{ width: 100%;}
.app_icon							{ width: 60px;}
.approch_left h1					{ padding: 10px 0px 0px 80px;}
.approch_left p						{ padding: 10px 0px 0px 80px;}
.approch_left						{ padding: 0px 25px;}
.testimonial						{ padding: 5px 30px; font-size: 17px; line-height: 32px;}
.innerser_box						{ width: 215px;}
.innerser_box h1					{ min-height: auto; font-size: 16px; background-size: 12%; padding: 0px 0px 0px 37px;}
.innerser_box p						{ padding: 0px 0px 0px 37px;}


}

/*  #Mobile (Portrait)
================================================== */	

/* Note: Design for a width of 320px */


@media only screen and (max-width: 767px) {
BODY > .container, HEADER .container{
	width: 300px;
	font-size: 16px;
}
#middle .container{
	width: 300px;
}
.container{
	width: 300px;
}
.logo								{ width: 100%; text-align: center; margin: 20px 0px;}
.header_right						{ width: 100%;}
.contact_info						{ text-align: center;}
.call_txt							{ width: 100%; background: url(../images/call_icon.png) no-repeat left 55px center; padding-left: 0; margin-bottom: 15px;}
.mail_txt							{ width: 100%; margin-right: 0; padding-left: 0px; background: url(../images/mail_icon.png) no-repeat left 34px center;}
.menu								{ display: none;}
.res_menu							{ display: inline;}
.toggleMenu							{ width: 100%; margin-top: 18px;}
.nav > li							{ width: 100%;}
.nav > li > a						{ font-size: 15px; text-decoration: none;}
.slider_sec							{ padding: 30px 0px 85px; background-size: 100% 120%;}
.caption-box						{ width: 90%;}
.cap_hed							{ font-size: 16px;}
.contact_btn						{ margin-top: 20px;}
.contact_btn a						{ padding: 14px 23px; font-size: 12px;}
.approch_sec						{ margin: 20px 0px;}
.approch_detail						{ width: 100%;}
.approch_sec h1						{ font-size: 20px;}
.approch_detail p					{ font-size: 15px;}
.services_sec h1					{ font-size: 20px;}
.services_sec						{ padding: 37px 0px 30px;}
.mobile_img							{ width: 100%; padding: 0px 0px 0px 0px; text-align: center;}
.service_box						{ width: 100%; margin: 45px 0px 45px 0px;}
.service_box h1, h2, h3, h4			{ background-size: 12%; padding: 0px 0px 0px 50px; min-height: 32px;}
.service_box h2						{ background-size: 12%;}
.service_box h3						{ background-size: 12%;}
.service_box h4						{ background-size: 12%;}
.news_sec h1						{ font-size: 20px; margin: 0px 0px 30px;}
.news_img							{ width: 100%; margin-right: 0px;}
.news_right							{ width: 100%; margin-top: 15px;}
.bx-wrapper .bx-prev				{ left: 5px; background-position: 2px 0px;}
.bx-wrapper .bx-prev:hover			{ background-position: -41px 0px;}
.bx-wrapper .bx-controls-direction a{ top: 10%; width: 43px; height: 43px;}
.bx-wrapper .bx-next				{ right: 10px; background-position: -41px 0px;}
.bx-wrapper .bx-next:hover			{ background-position: 2px 0px;}
.get_start h1						{ font-size: 20px;}
.get_con_btn a						{ padding: 12px 23px;}
.ftr_left							{ text-align: center; width: 100% !important; margin-bottom: 15px;}
.ftr_right							{ text-align: center; width: 100% !important; margin-top: 15px;}

/*----- about -----*/
.line_1								{ display: none;}
.blue								{ margin-bottom: 82px; display: inline-block; float:none; margin-right: 42px;}
.about_detail						{ padding: 0px 0px;}

/*------- blog ------*/
.blog_left							{ width: 100%;}
.blog_right							{ width: 100%;}

/*----- contact -------*/
.contact_left						{ width: 100%;}
.contact_right						{ width: 100%;}
.contact_left h1					{ text-align: center;font-size: 19px;}
.contact_right						{ margin-top: 40px;}
.contact_right h1					{ margin: 0px 0px 40px;}
.con_inputgroup						{ width: 100%;}
.send_btn							{ float: left;}
.contact_benner						{ margin-top: 44px;}
.conatctinfo_left					{ width: 100%; padding-left: 30px; padding-top: 30px; height: 305px;}
.conatctinfo_left h2				{ font-size: 20px ; padding-left: 0px;}
.conatctinfo_left h3				{ font-size: 26px; margin: 20px 0 15px 0; padding-left: 0px;}
.socialbottom						{ width: 100%; padding: 37px 0 0 30px; height: 145px;} 
.socialbottom a .fa, .fa-facebook	{ width: 40px; height: 40px; line-height: 40px; font-size: 20px;}
.socialbottom a						{ width: 40px; height: 40px; margin: 0 10px 20px 0;}

/*--------- event --------*/
.blog_img							{ margin-bottom: 25px;}
.event_box							{ width: 100%; margin: 0px 0px;}
.upcoming_event						{ margin-bottom: 40px;}

/*------ services --------*/
.innerapproch						{ background: #000 none;}
.approch_left						{ width: 100%; padding: 0px 0px;}
.testimonial						{ padding: 45px 0px; font-size: 15px; line-height: 27px; width: 100%;padding: 0px 0px 45px;}
.inner_services h1					{ font-size: 20px;}
.innerser_box						{ width: 100%; margin: 45px 0px 45px 0px; margin: 15px 0px;}
.innerser_box h1					{ background-size: 12%; padding: 0px 0px 0px 50px;}

}

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
BODY > .container, HEADER .container{
	width: 460px;
}
#middle .container{
	width: 460px;
}
.container{
	width: 460px;
}
.call_txt							{ background: url(../images/call_icon.png) no-repeat left 142px center;}
.mail_txt							{ background: url(../images/mail_icon.png) no-repeat left 105px center;}
.innerser_box h1					{ background-size: 9%; padding: 0px 0px 0px 50px;}

}

/* #Clearing
================================================== */

/* Self Clearing Goodness */
.clearfix {	zoom: 1; }
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
